Subject: Re: Job | Tech Support Remote Screening
From: Megha Tyagi <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 14:36:44 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3487 Applicants

View All

Megha Tyagi
I have worked as software engineer with tech mahindra for 2 years and 11 months and then I persuade my career as computer faculty for almost 1.5 years. Currently I am looking towards my new career as in HR department or Technical field.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period Not Mentioned
Previous Designation Software Engineer
Previous Company Tech Mahindra

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida
Education
BCA
Guru Nanak Dev University (GNDU)
Key Skills
sql, c++, c, data structures, c c++ sql data structures dbms database management system, Java, Software Development

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem